.img-responsive {
    width: 100%;
    height: auto;
}
.padding-top-bottom-50{
    padding-bottom: 50px;
    padding-top: 50px;
}
a{
    color: inherit ;
}
a:hover{
    text-decoration: none;
    color: inherit;
}
body {
    font-family: 'Titillium Web', sans-serif;
    overflow-x: hidden;
    background-image: url(../images/world\ bg.png);
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

header {
    position: absolute;
    width: 100%;
    top: 15px;
    z-index: 12;
}

#menu {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #eac86b;
    border-radius: 0;
    padding-bottom: 10px;
}

#menu .nav {
    margin-top: 5px;
}

#menu .nav li a {
    color: #fff;
}

#menu .nav li.active:after{
    content: '';
    width: 100%;
    height: 3px;
    background-color: #dcb857;
    position: absolute;
    bottom: -20px;
}




.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    background-color: transparent;
}

.slider-yazi{
    position: absolute;
    text-align: center;
    top: 26%;
    left: 26%;
    color: #fff;
    z-index: 44;
}
.slider-yazi2{
    position: absolute;
    text-align: center;
    top: 26%;
    left: 22%;
    color: #fff;
    z-index: 44;
}
.slider-title{
    letter-spacing: 31px;
    font-size: 30px;
    font-weight: 300;
    font-family: 'Gotham';
}
.slider-title2{
    letter-spacing: 15px;
    font-size: 30px;
    font-weight: 300;
    font-family: 'Gotham';
}
.slider-subtitle{   
     letter-spacing: -3px;
    font-size: 144px;
    font-weight: 900;
    margin-top: -30px;
    font-family: 'Gotham';
}
.slider-subtitle2{

   letter-spacing: -3px;
    font-size: 94px;
    font-weight: 900;
    margin-top: -30px;
    font-family: 'Gotham';
}
.slider-box {
    position: absolute;
    margin-top: -200px;
    width: 100%;
    z-index: 11111;
}

.slider-box .box-item {
    background-color: rgba(000, 000, 000, .5);
    height: 200px;
    padding-top: 15px;
    transform: scale(.99);
    color: #fff;
}
.box-item h3{
    font-family: 'Gotham';
}

.ana-baslik {
    color: #dcb857;
    letter-spacing: -2px;
    font-family: 'Gotham';
    font-weight: 900;
    font-size: 45px;
}

.hizmet-banner {
    background-image: url(../images/bannerbg.png);
}

.banner-yazi {
    padding-top: 7%;
    text-align: right;
}

.iletisime-gecbtn {
    background-color: #dcb857;
    color: #fff;
    padding: 5px 15px;
    border-radius: 15px;
}

.footer-baslik {
    color: #eac86b;
}

.footer .list-group {
    list-style-type: none;
}

.footer .list-group li {
    margin-bottom: 15px;
}

.footer-sosyal li{
    width: 26px;
    height: 25px;
    border-radius: 50%;
    color: #fff;
    background-color: #dcb857;
    padding-left: 6px;
    padding-top: 3px;
    margin-left: 15px;

}
.footer-yazic{
    margin-top: 30px;
}


/*ic sayfa*/
.banner-ana-yazi {
    margin-top: -12%;
    position: absolute;
    color: #fff;
}

.banner-title{
    letter-spacing: 23px;
    font-size: 30px;
    font-family: 'Gotham';
    font-weight: 200;
}
.banner-subtitle{
    font-weight: 900;
    letter-spacing: -6px;
    font-size: 70px;
    font-family: 'Gotham';
    margin-top: -22px;
}

.icon-slider-sec{
    background-image: url(../images/hakkımızda\ bg.png);
    padding: 3%;
}
#icon-slider .item p{
    font-family: 'Gotham';
}

/* refreanslar*/
.ref-item{
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    transition: 1s ease;
    margin-bottom: 30px;
}


.ref-item:hover{
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    transition: 1s ease;
}

/*hizmetler*/

.hizmet-item{
    margin-bottom: 30px;
}
.hizmet-item h3{
    color: #dcb857;
    font-family: 'Gotham';
    font-size: 20px;
}


.box-item:before {
    content: '';
    display: block;
    position: absolute;
    background: rgba(255, 255, 255, 0.5);
    width: 60px;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0.5;
    filter: blur(30px);
    transform: translateX(-100px) skewX(-15deg);
  }
  .box-item:after {
    content: '';
    display: block;
    position: absolute;
    background: rgba(255, 255, 255, 0.2);
    width: 30px;
    height: 100%;
    left: 30px;
    top: 0;
    opacity: 0;
    filter: blur(5px);
    transform: translateX(-100px) skewX(-15deg);
  }
  .box-item:hover {
    background: #dcb857;
    cursor: pointer;
  }
  .box-item:hover:before {
    transform: translateX(300px) skewX(-15deg);
    opacity: 0.6;
    transition: 0.7s;
  }
  .box-item:hover:after {
    transform: translateX(300px) skewX(-15deg);
    opacity: 1;
    transition: 0.7s;
  }
  .breadcrumb{
      background-color: transparent;
      color: #fff;
  }
  .breadcrumb-item a{
    color: #fff;
}
.breadcrumb>.active {
      color: #dcb857;
  }



  /**iketisim*/

  .iletisim-liste{
    list-style-type: none;
}
.leaflet-tile-pane {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
  }
#mapid{
    box-shadow: 1px 1px 10px #ccc;
    height: 400px;
}
  .iletisim-div{
      background-color: #444;

    position: absolute;
    z-index: 41444;
    margin-top: 35px;
    padding: 4%;
    border-radius: 2%;
    color: #fff;
    margin-left: -60px;
    box-shadow: 1px 1px 10px #ccc;
}

.iletisim-div h3{
	padding-right: 25px;
}

.ic-sayfa-iletisim{
    margin-top: 50px;
    margin-bottom: 30px;
}
.iletisim-liste img{
 transform: scale(.5);
}
.iletisim-liste i{
margin-top: 10px;
}
.iletisim-liste{
       padding-inline-start: 25px;
    font-size: 13px;
}
.harita-row{
    margin-bottom: 10%;
}
.bize-ulasin-h3{
    color:#dcb857;
    margin-top: 0;
    margin-bottom: 30px;
    font-weight: 900;
    font-family: 'Gotham';
}
.iletisim-liste p{
    margin-top: 10px;
}

.iletisim-form{
    margin-top: 60px;
}

.iletisim-gonder-btn{
    background-color: transparent;
    background-image: linear-gradient(#f9b500, #dcb857);
    color: #fff;
    float: right;
}

.iletisim-formx .form-control{
    background-color: #eeeeee;
    border:none;
    border-radius: 5px;
    box-shadow: none;
}

/*hiznmet işç*/

.hizmet-yazi{
    padding-top: 5%;
}